{
    "manifest_version": "1.0.21",
    "title": "Photogen - Photography & Portfolio Elementor Template Kit",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/htmldesigntemplates.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Home",
            "screenshot": "screenshots\/home.jpg",
            "source": "templates\/home.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/photogen\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Home1",
            "screenshot": "screenshots\/home1.jpg",
            "source": "templates\/home1.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/photogen\/template-kit\/home1\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/photogen\/?elementor_library=header",
            "type": "header",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "header",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Header\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/photogen\/?elementor_library=elementor-footer-386",
            "type": "footer",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "footer",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Footer\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Archive",
            "screenshot": "screenshots\/archive.jpg",
            "source": "templates\/archive.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/photogen\/?elementor_library=elementor-archive-706",
            "type": "archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "archive",
                "elementor_pro_conditions": [
                    "include\/archive"
                ],
                "additional_template_information": [
                    "This is a \"Archive\" template for Elementor Pro.",
                    "This template will display on: All Archives."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Single Post",
            "screenshot": "screenshots\/single-post.jpg",
            "source": "templates\/single-post.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/photogen\/?elementor_library=elementor-single-post-721",
            "type": "single-post",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-post",
                "elementor_pro_conditions": [
                    "include\/singular\/post"
                ],
                "additional_template_information": [
                    "This is a \"Single Post\" template for Elementor Pro.",
                    "This template will display on: Posts."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Search Result",
            "screenshot": "screenshots\/search-result.jpg",
            "source": "templates\/search-result.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/photogen\/?elementor_library=elementor-archive-746",
            "type": "archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-search",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "archive",
                "elementor_pro_conditions": [
                    "include\/archive\/search"
                ],
                "additional_template_information": [
                    "This is a \"Archive\" template for Elementor Pro.",
                    "This template will display on: Search Results."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "404 Error",
            "screenshot": "screenshots\/404-error.jpg",
            "source": "templates\/404-error.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/photogen\/?elementor_library=404-error",
            "type": "error-404",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "error-404",
                "elementor_pro_conditions": [
                    "include\/singular"
                ],
                "additional_template_information": [
                    "This is a \"Error 404\" template for Elementor Pro.",
                    "This template will display on: All Singular."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Products Archive",
            "screenshot": "screenshots\/products-archive.jpg",
            "source": "templates\/products-archive.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/photogen\/?elementor_library=elementor-products-archive-778",
            "type": "product-archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-product",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "product-archive",
                "elementor_pro_conditions": [
                    "include\/product_archive"
                ],
                "additional_template_information": [
                    "This is a \"Product Archive\" template for Elementor Pro.",
                    "This template will display on: All Product Archives."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Single Product",
            "screenshot": "screenshots\/single-product.jpg",
            "source": "templates\/single-product.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/photogen\/?elementor_library=elementor-single-product-794",
            "type": "product",
            "category": "page",
            "metadata": {
                "template_type": "single-product",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "product",
                "elementor_pro_conditions": [
                    "include\/product"
                ],
                "additional_template_information": [
                    "This is a \"Product\" template for Elementor Pro.",
                    "This template will display on: Products."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Cart",
            "screenshot": "screenshots\/cart.jpg",
            "source": "templates\/cart.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/photogen\/template-kit\/cart\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Checkout",
            "screenshot": "screenshots\/checkout.jpg",
            "source": "templates\/checkout.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/photogen\/template-kit\/checkout\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Myaccount",
            "screenshot": "screenshots\/myaccount.jpg",
            "source": "templates\/myaccount.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/photogen\/template-kit\/myaccount\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Contact",
            "screenshot": "screenshots\/contact.jpg",
            "source": "templates\/contact.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/photogen\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Testimonial",
            "screenshot": "screenshots\/testimonial.jpg",
            "source": "templates\/testimonial.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/photogen\/template-kit\/testimonial\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Careers",
            "screenshot": "screenshots\/careers.jpg",
            "source": "templates\/careers.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/photogen\/template-kit\/careers\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Career Detail",
            "screenshot": "screenshots\/career-detail.jpg",
            "source": "templates\/career-detail.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/photogen\/template-kit\/career-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Comingsoon",
            "screenshot": "screenshots\/comingsoon.jpg",
            "source": "templates\/comingsoon.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/photogen\/template-kit\/comingsoon\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Faq",
            "screenshot": "screenshots\/faq.jpg",
            "source": "templates\/faq.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/photogen\/template-kit\/faq\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Pricing",
            "screenshot": "screenshots\/pricing.jpg",
            "source": "templates\/pricing.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/photogen\/template-kit\/pricing\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Projects",
            "screenshot": "screenshots\/projects.jpg",
            "source": "templates\/projects.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/photogen\/template-kit\/projects\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Project Detail",
            "screenshot": "screenshots\/project-detail.jpg",
            "source": "templates\/project-detail.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/photogen\/template-kit\/project-detail\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Team",
            "screenshot": "screenshots\/team.jpg",
            "source": "templates\/team.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/photogen\/template-kit\/team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Services",
            "screenshot": "screenshots\/services.jpg",
            "source": "templates\/services.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/photogen\/template-kit\/services\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "About",
            "screenshot": "screenshots\/about.jpg",
            "source": "templates\/about.json",
            "preview_url": "https:\/\/htmldesigntemplates.com\/photogen\/template-kit\/about\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor Pro",
            "version": "3.6.3",
            "file": "elementor-pro\/elementor-pro.php",
            "author": "Elementor.com"
        },
        {
            "name": "Elementor",
            "version": "3.7.4",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        },
        {
            "name": "ElementsKit Lite",
            "version": "2.7.0",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "WooCommerce",
            "version": "6.8.2",
            "file": "woocommerce\/woocommerce.php",
            "author": "Automattic"
        }
    ],
    "images": [
        {
            "filename": "portrait-of-a-young-european-girl-with-long-hair-i-2022-01-05-22-12-29-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/photogen\/wp-content\/uploads\/sites\/19\/2022\/09\/portrait-of-a-young-european-girl-with-long-hair-i-2022-01-05-22-12-29-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/home1.json",
                    "name": "Home1"
                },
                {
                    "source": "templates\/archive.json",
                    "name": "Archive"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                },
                {
                    "source": "templates\/search-result.json",
                    "name": "Search Result"
                },
                {
                    "source": "templates\/products-archive.json",
                    "name": "Products Archive"
                },
                {
                    "source": "templates\/single-product.json",
                    "name": "Single Product"
                },
                {
                    "source": "templates\/cart.json",
                    "name": "Cart"
                },
                {
                    "source": "templates\/checkout.json",
                    "name": "Checkout"
                },
                {
                    "source": "templates\/myaccount.json",
                    "name": "Myaccount"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                },
                {
                    "source": "templates\/careers.json",
                    "name": "Careers"
                },
                {
                    "source": "templates\/career-detail.json",
                    "name": "Career Detail"
                },
                {
                    "source": "templates\/comingsoon.json",
                    "name": "Comingsoon"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/project-detail.json",
                    "name": "Project Detail"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 860572,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ERULX42SM3"
        },
        {
            "filename": "photo-im-motion-studio-shot-in-dark-studio-with-n-2021-08-30-07-44-07-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/photogen\/wp-content\/uploads\/sites\/19\/2022\/09\/photo-im-motion-studio-shot-in-dark-studio-with-n-2021-08-30-07-44-07-utc-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                },
                {
                    "source": "templates\/contact.json",
                    "name": "Contact"
                }
            ],
            "filesize": 596950,
            "dimensions": [
                1256,
                838
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ERULX42SM3"
        },
        {
            "filename": "man-is-posing-for-photographer-with-photo-camera-2021-08-28-02-00-27-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/photogen\/wp-content\/uploads\/sites\/19\/2022\/09\/man-is-posing-for-photographer-with-photo-camera-2021-08-28-02-00-27-utc-800x555.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/home1.json",
                    "name": "Home1"
                },
                {
                    "source": "templates\/404-error.json",
                    "name": "404 Error"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 824471,
            "dimensions": [
                1500,
                1040
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ERULX42SM3"
        },
        {
            "filename": "beautiful-young-man-in-white-shirt-2021-08-29-05-15-54-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/photogen\/wp-content\/uploads\/sites\/19\/2022\/09\/beautiful-young-man-in-white-shirt-2021-08-29-05-15-54-utc-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/home1.json",
                    "name": "Home1"
                },
                {
                    "source": "templates\/career-detail.json",
                    "name": "Career Detail"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 318525,
            "dimensions": [
                922,
                922
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ERULX42SM3"
        },
        {
            "filename": "hair-beautiful-brunette-girl-healthy-long-hair-2021-08-26-16-25-18-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/photogen\/wp-content\/uploads\/sites\/19\/2022\/09\/hair-beautiful-brunette-girl-healthy-long-hair-2021-08-26-16-25-18-utc-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/home1.json",
                    "name": "Home1"
                },
                {
                    "source": "templates\/archive.json",
                    "name": "Archive"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                },
                {
                    "source": "templates\/career-detail.json",
                    "name": "Career Detail"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                },
                {
                    "source": "templates\/project-detail.json",
                    "name": "Project Detail"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 252135,
            "dimensions": [
                922,
                922
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ERULX42SM3"
        },
        {
            "filename": "photo-of-young-stylish-woman-in-black-clothes-wit-2021-09-01-01-20-50-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/photogen\/wp-content\/uploads\/sites\/19\/2022\/09\/photo-of-young-stylish-woman-in-black-clothes-wit-2021-09-01-01-20-50-utc-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/home1.json",
                    "name": "Home1"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                },
                {
                    "source": "templates\/career-detail.json",
                    "name": "Career Detail"
                },
                {
                    "source": "templates\/project-detail.json",
                    "name": "Project Detail"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 593049,
            "dimensions": [
                922,
                922
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ERULX42SM3"
        },
        {
            "filename": "young-african-fittness-model-displaying-his-abdomi-2021-08-26-16-33-43-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/photogen\/wp-content\/uploads\/sites\/19\/2022\/09\/young-african-fittness-model-displaying-his-abdomi-2021-08-26-16-33-43-utc-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/home1.json",
                    "name": "Home1"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 410302,
            "dimensions": [
                922,
                922
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ERULX42SM3"
        },
        {
            "filename": "medieval-woman-with-photo-camera-2022-03-04-05-54-58-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/photogen\/wp-content\/uploads\/sites\/19\/2022\/09\/medieval-woman-with-photo-camera-2022-03-04-05-54-58-utc-800x1018.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/home1.json",
                    "name": "Home1"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 230659,
            "dimensions": [
                878,
                1117
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ERULX42SM3"
        },
        {
            "filename": "beautiful-fashion-model-2021-08-31-14-27-46-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/photogen\/wp-content\/uploads\/sites\/19\/2022\/09\/beautiful-fashion-model-2021-08-31-14-27-46-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/home1.json",
                    "name": "Home1"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 250601,
            "dimensions": [
                667,
                1001
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ERULX42SM3"
        },
        {
            "filename": "content-model-posing-in-bed-2022-03-04-06-03-26-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/photogen\/wp-content\/uploads\/sites\/19\/2022\/09\/content-model-posing-in-bed-2022-03-04-06-03-26-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/home1.json",
                    "name": "Home1"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 193663,
            "dimensions": [
                667,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ERULX42SM3"
        },
        {
            "filename": "portrait-of-a-young-blonde-caucasian-model-wearing-2022-03-02-00-31-52-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/photogen\/wp-content\/uploads\/sites\/19\/2022\/09\/portrait-of-a-young-blonde-caucasian-model-wearing-2022-03-02-00-31-52-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/home1.json",
                    "name": "Home1"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                },
                {
                    "source": "templates\/careers.json",
                    "name": "Careers"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                },
                {
                    "source": "templates\/about.json",
                    "name": "About"
                }
            ],
            "filesize": 502033,
            "dimensions": [
                667,
                1001
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ERULX42SM3"
        },
        {
            "filename": "streetwear-model-with-mask-2022-08-01-02-01-42-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/photogen\/wp-content\/uploads\/sites\/19\/2022\/09\/streetwear-model-with-mask-2022-08-01-02-01-42-utc.jpg",
            "templates": [
                {
                    "source": "templates\/home.json",
                    "name": "Home"
                },
                {
                    "source": "templates\/home1.json",
                    "name": "Home1"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/services.json",
                    "name": "Services"
                }
            ],
            "filesize": 224298,
            "dimensions": [
                750,
                1000
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ERULX42SM3"
        },
        {
            "filename": "beautiful-model-woman-2021-08-26-17-51-41-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/photogen\/wp-content\/uploads\/sites\/19\/2022\/09\/beautiful-model-woman-2021-08-26-17-51-41-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/home1.json",
                    "name": "Home1"
                },
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                },
                {
                    "source": "templates\/careers.json",
                    "name": "Careers"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/project-detail.json",
                    "name": "Project Detail"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 639110,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ERULX42SM3"
        },
        {
            "filename": "logop-04-1.png",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/photogen\/wp-content\/uploads\/sites\/19\/2022\/09\/logop-04-1.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                },
                {
                    "source": "templates\/comingsoon.json",
                    "name": "Comingsoon"
                }
            ],
            "filesize": 3897,
            "dimensions": [
                330,
                70
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "Retro-Movie-Camera.I07.2k.png",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/photogen\/wp-content\/uploads\/sites\/19\/2022\/09\/Retro-Movie-Camera.I07.2k.png",
            "templates": [
                {
                    "source": "templates\/products-archive.json",
                    "name": "Products Archive"
                }
            ],
            "filesize": 181320,
            "dimensions": [
                492,
                492
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ERULX42SM3"
        },
        {
            "filename": "Photo-Light.I03.2k.png",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/photogen\/wp-content\/uploads\/sites\/19\/2022\/09\/Photo-Light.I03.2k.png",
            "templates": [
                {
                    "source": "templates\/products-archive.json",
                    "name": "Products Archive"
                }
            ],
            "filesize": 145189,
            "dimensions": [
                492,
                492
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ERULX42SM3"
        },
        {
            "filename": "Handheld-Camera-Stabilizer-with-Camcorder.I03.2k.png",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/photogen\/wp-content\/uploads\/sites\/19\/2022\/09\/Handheld-Camera-Stabilizer-with-Camcorder.I03.2k.png",
            "templates": [
                {
                    "source": "templates\/products-archive.json",
                    "name": "Products Archive"
                }
            ],
            "filesize": 243180,
            "dimensions": [
                492,
                492
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ERULX42SM3"
        },
        {
            "filename": "Handheld-Camera-Gimbal.I03.2k.png",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/photogen\/wp-content\/uploads\/sites\/19\/2022\/09\/Handheld-Camera-Gimbal.I03.2k.png",
            "templates": [
                {
                    "source": "templates\/products-archive.json",
                    "name": "Products Archive"
                }
            ],
            "filesize": 204505,
            "dimensions": [
                492,
                492
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ERULX42SM3"
        },
        {
            "filename": "DSLR-Camera-with-Zoom-on-Tripod.I03.2k.png",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/photogen\/wp-content\/uploads\/sites\/19\/2022\/09\/DSLR-Camera-with-Zoom-on-Tripod.I03.2k.png",
            "templates": [
                {
                    "source": "templates\/products-archive.json",
                    "name": "Products Archive"
                }
            ],
            "filesize": 144083,
            "dimensions": [
                492,
                492
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ERULX42SM3"
        },
        {
            "filename": "Camera-Lens.H03.2k.png",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/photogen\/wp-content\/uploads\/sites\/19\/2022\/09\/Camera-Lens.H03.2k.png",
            "templates": [
                {
                    "source": "templates\/products-archive.json",
                    "name": "Products Archive"
                }
            ],
            "filesize": 291212,
            "dimensions": [
                492,
                492
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ERULX42SM3"
        },
        {
            "filename": "testimonial-1-1.png",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/photogen\/wp-content\/uploads\/sites\/19\/2022\/09\/testimonial-1-1-800x391.png",
            "templates": [
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                }
            ],
            "filesize": 42256,
            "dimensions": [
                1432,
                700
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "beautiful-model-in-cafe-2022-04-14-03-41-51-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/photogen\/wp-content\/uploads\/sites\/19\/2022\/09\/beautiful-model-in-cafe-2022-04-14-03-41-51-utc-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/testimonial.json",
                    "name": "Testimonial"
                },
                {
                    "source": "templates\/careers.json",
                    "name": "Careers"
                },
                {
                    "source": "templates\/faq.json",
                    "name": "Faq"
                },
                {
                    "source": "templates\/pricing.json",
                    "name": "Pricing"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 393987,
            "dimensions": [
                1440,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ERULX42SM3"
        },
        {
            "filename": "young-beautiful-and-attractive-woman-with-short-ha-2022-01-19-00-21-19-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/photogen\/wp-content\/uploads\/sites\/19\/2022\/09\/young-beautiful-and-attractive-woman-with-short-ha-2022-01-19-00-21-19-utc-800x450.jpg",
            "templates": [
                {
                    "source": "templates\/career-detail.json",
                    "name": "Career Detail"
                },
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                }
            ],
            "filesize": 196876,
            "dimensions": [
                1707,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ERULX42SM3"
        },
        {
            "filename": "young-woman-posing-indoor-2022-02-03-02-35-08-utc.jpg",
            "thumbnail_url": "https:\/\/htmldesigntemplates.com\/photogen\/wp-content\/uploads\/sites\/19\/2022\/09\/young-woman-posing-indoor-2022-02-03-02-35-08-utc-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/projects.json",
                    "name": "Projects"
                }
            ],
            "filesize": 298855,
            "dimensions": [
                1438,
                960
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/ERULX42SM3"
        }
    ]
}